
/*BEGIN textv2_1707237211946_46870538086*//*END textv2_1707237211946_46870538086*//*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*//*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1709632919853_78450619475*/
#builder-sections #textv2_1709632919853_78450619475 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {padding:0px;}
/*END textv2_1709632919853_78450619475*/
/*BEGIN imagev2_1709550528152_29914180772*/
#builder-sections #imagev2_1709550528152_29914180772 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550528152_29914180772*/
/*BEGIN imagev2_1709550535961_20099286505*/
#builder-sections #imagev2_1709550535961_20099286505 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550535961_20099286505*/
/*BEGIN textv2_1709550535961_39440858541*/
#builder-sections #textv2_1709550535961_39440858541 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {padding:0px;}
/*END textv2_1709550535961_39440858541*/
/*BEGIN textv2_1709550535962_88740249941*/
#builder-sections #textv2_1709550535962_88740249941 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {padding:0px;}
/*END textv2_1709550535962_88740249941*/
/*BEGIN textv2_1709550528153_78995728186*/
#builder-sections #textv2_1709550528153_78995728186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {padding:0px;}
/*END textv2_1709550528153_78995728186*/
/*BEGIN textv2_1709550528153_94968121763*/
#builder-sections #textv2_1709550528153_94968121763 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {padding:0px;}
/*END textv2_1709550528153_94968121763*/
/*BEGIN buttonv2_1709550528154_35163454857*/
#builder-sections #buttonv2_1709550528154_35163454857 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550528154_35163454857 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550528154_35163454857*/
/*BEGIN buttonv2_1709550535962_20673831702*/
#builder-sections #buttonv2_1709550535962_20673831702 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550535962_20673831702 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550535962_20673831702*/
/*BEGIN w_1709632912502_13035369588*/
#builder-sections [idd='w_1709632912502_13035369588'] {background-color:rgba(0, 0, 0, 0.2) !important; }
/*END w_1709632912502_13035369588*/
/*BEGIN w_1709547768220_64931253731*/
#builder-sections [idd='w_1709547768220_64931253731'] {background-color:transparent !important; }
/*END w_1709547768220_64931253731*/
/*BEGIN imagev2_1709547768220_99007645726*/
#builder-sections #imagev2_1709547768220_99007645726 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547768220_99007645726*/
/*BEGIN w_1728999623036_12467305106*/
#builder-sections [idd='w_1728999623036_12467305106'] {background-color:transparent !important; }
/*END w_1728999623036_12467305106*/
/*BEGIN w_1728999623043_76491834285*/
#builder-sections [idd='w_1728999623043_76491834285'] {background-color:transparent !important; }
/*END w_1728999623043_76491834285*/
/*BEGIN w_1728999623041_98988331974*/
#builder-sections [idd='w_1728999623041_98988331974'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1728999623041_98988331974*/
/*BEGIN w_1709547768219_74520895456*/
#builder-sections [idd='w_1709547768219_74520895456'] {background-color:transparent !important; }
/*END w_1709547768219_74520895456*/
/*BEGIN w_1728999711354*/
#builder-sections [idd='w_1728999711354'] {background-color:transparent !important; }
/*END w_1728999711354*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN textv2_1729001826351_56969554902*/
#builder-sections #textv2_1729001826351_56969554902 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001826351_56969554902 .omw-sentence {padding:0px;}
/*END textv2_1729001826351_56969554902*/
/*BEGIN textv2_1728999623046_88655410534*/
#builder-sections #textv2_1728999623046_88655410534 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623046_88655410534 .omw-sentence {padding:0px;}
/*END textv2_1728999623046_88655410534*/
/*BEGIN textv2_1728999623048_26585667076*/
#builder-sections #textv2_1728999623048_26585667076 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728999623048_26585667076 .omw-sentence {padding:0px;}
/*END textv2_1728999623048_26585667076*/
/*BEGIN w_1729001817450_39721553372*/
#builder-sections [idd='w_1729001817450_39721553372'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729001817450_39721553372*/
/*BEGIN w_1709550487603_43772334260*/
#builder-sections [idd='w_1709550487603_43772334260'] {background-color:var(--cor5) !important; }
/*END w_1709550487603_43772334260*/
/*BEGIN w_1729002105143_18671194574*/
#builder-sections [idd='w_1729002105143_18671194574'] {background-color:var(--cor5) !important; }
/*END w_1729002105143_18671194574*/
/*BEGIN w_1729002122723_70038978770*/
#builder-sections [idd='w_1729002122723_70038978770'] {background-color:var(--cor5) !important; }
/*END w_1729002122723_70038978770*/
/*BEGIN features-v2_1729002162256_18310907026*/
#builder-sections #features-v2_1729002162256_18310907026 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1729002162256_18310907026 {height:auto !important;}#builder-sections #features-v2_1729002162256_18310907026 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1729002162256_18310907026 i{background-size:cover !important;}#builder-sections #features-v2_1729002162256_18310907026 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1729002162256_18310907026 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1729002162256_18310907026 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1729002162256_18310907026{background-size: 100% 100% !important;}
/*END features-v2_1729002162256_18310907026*/
/*BEGIN w_1729002162252_25953900038*/
#builder-sections [idd='w_1729002162252_25953900038'] {background-color:var(--cor5) !important; }
/*END w_1729002162252_25953900038*/
/*BEGIN w_1729002368288_6951508290*//*END w_1729002368288_6951508290*/
/*BEGIN textv2_1729002368296_5099383294*/
#builder-sections #textv2_1729002368296_5099383294 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729002368296_5099383294 .omw-sentence {padding:0px;}
/*END textv2_1729002368296_5099383294*/
/*BE
/*BEGIN textv2_1729001817454_75534016558*/
#builder-sections #textv2_1729001817454_75534016558 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817454_75534016558 .omw-sentence {padding:0px;}
/*END textv2_1729001817454_75534016558*/
/*BEGIN features-v2_1730738837270_44577906008*/
#builder-sections #features-v2_1730738837270_44577906008 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1730738837270_44577906008 {height:24px !important;}#builder-sections #features-v2_1730738837270_44577906008 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1730738837270_44577906008 i{background-size:cover !important;}#builder-sections #features-v2_1730738837270_44577906008 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1730738837270_44577906008 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1730738837270_44577906008 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1730738837270_44577906008{background-size: 100% 100% !important;}
/*END features-v2_1730738837270_44577906008*/
/*BEGIN features-v2_1730738837288_79921787974*/
#builder-sections #features-v2_1730738837288_79921787974 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1730738837288_79921787974 {height:24px !important;}#builder-sections #features-v2_1730738837288_79921787974 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1730738837288_79921787974 i{background-size:cover !important;}#builder-sections #features-v2_1730738837288_79921787974 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1730738837288_79921787974 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1730738837288_79921787974 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1730738837288_79921787974{background-size: 100% 100% !important;}
/*END features-v2_1730738837288_79921787974*/
/*BEGIN features-v2_1730738837279_67054262731*/
#builder-sections #features-v2_1730738837279_67054262731 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1730738837279_67054262731 {height:24px !important;}#builder-sections #features-v2_1730738837279_67054262731 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1730738837279_67054262731 i{background-size:cover !important;}#builder-sections #features-v2_1730738837279_67054262731 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1730738837279_67054262731 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1730738837279_67054262731 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1730738837279_67054262731{background-size: 100% 100% !important;}
/*END features-v2_1730738837279_67054262731*/
/*BEGIN features-v2_1730738837276_90145355395*/
#builder-sections #features-v2_1730738837276_90145355395 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1730738837276_90145355395 {height:24px !important;}#builder-sections #features-v2_1730738837276_90145355395 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1730738837276_90145355395 i{background-size:cover !important;}#builder-sections #features-v2_1730738837276_90145355395 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1730738837276_90145355395 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1730738837276_90145355395 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1730738837276_90145355395{background-size: 100% 100% !important;}
/*END features-v2_1730738837276_90145355395*/
/*BEGIN features-v2_1730738837284_29219997284*/
#builder-sections #features-v2_1730738837284_29219997284 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1730738837284_29219997284 {height:24px !important;}#builder-sections #features-v2_1730738837284_29219997284 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1730738837284_29219997284 i{background-size:cover !important;}#builder-sections #features-v2_1730738837284_29219997284 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1730738837284_29219997284 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1730738837284_29219997284 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1730738837284_29219997284{background-size: 100% 100% !important;}
/*END features-v2_1730738837284_29219997284*/
/*BEGIN w_1729001817448_9322723912*/
#builder-sections [idd='w_1729001817448_9322723912'] {background-color:transparent !important; }
/*END w_1729001817448_9322723912*/
/*BEGIN textv2_1729001817456_57437830382*/
#builder-sections #textv2_1729001817456_57437830382 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729001817456_57437830382 .omw-sentence {padding:0px;}
/*END textv2_1729001817456_57437830382*/
/*BEGIN buttonv2_1731603610781_26835789041*/
#builder-sections #buttonv2_1731603610781_26835789041 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1731603610781_26835789041 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1731603610781_26835789041*/
/*BEGIN w_1729517613473_9438746391*/
#builder-sections [idd='w_1729517613473_9438746391'] {background-color:transparent !important; }
/*END w_1729517613473_9438746391*/
/*BEGIN w_1730738829032_59173965465*/
#builder-sections [idd='w_1730738829032_59173965465'] {background-color:var(--cor6) !important; }
/*END w_1730738829032_59173965465*/
/*BEGIN imagev2_1730738837264_91528345197*/
#builder-sections #imagev2_1730738837264_91528345197 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1730738837264_91528345197*/
/*BEGIN w_1729517613475_27646173129*/
#builder-sections [idd='w_1729517613475_27646173129'] {background-color:transparent !important; }
/*END w_1729517613475_27646173129*/
/*BEGIN textv2_1729517624523_81199248*/
#builder-sections #textv2_1729517624523_81199248 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729517624523_81199248 .omw-sentence {padding:0px;}
/*END textv2_1729517624523_81199248*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor2) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN imagev2_1741339724712_52125078597*/
#builder-sections #imagev2_1741339724712_52125078597 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741339724712_52125078597*/
/*BEGIN imagev2_1741340360890_84691762789*/
#builder-sections #imagev2_1741340360890_84691762789 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741340360890_84691762789*/
/*BEGIN buttonv2_1730738837259_32190882622*/
#builder-sections #buttonv2_1730738837259_32190882622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1730738837259_32190882622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1730738837259_32190882622*/
/*BEGIN imagev2_1741339624508_96290112754*/
#builder-sections #imagev2_1741339624508_96290112754 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741339624508_96290112754*/
/*BEGIN w_1730738829046_80970096591*/
#builder-sections [idd='w_1730738829046_80970096591'] {background-color:transparent !important; }
/*END w_1730738829046_80970096591*/
/*BEGIN w_1756382032894_36531928791*/
#builder-sections [idd='w_1756382032894_36531928791'] {background-color:transparent !important; }
/*END w_1756382032894_36531928791*/
/*BEGIN w_1756382032926_34144451803*/
#builder-sections [idd='w_1756382032926_34144451803'] {background-color:transparent !important; }
/*END w_1756382032926_34144451803*/
/*BEGIN w_1756382053473_24449978693*/
#builder-sections [idd='w_1756382053473_24449978693'] {background-color:transparent !important; }
/*END w_1756382053473_24449978693*/
/*BEGIN textv2_1756382032952_43114166180*/
#builder-sections #textv2_1756382032952_43114166180 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382032952_43114166180 .omw-sentence {padding:0px;}
/*END textv2_1756382032952_43114166180*/
/*BEGIN textv2_1730738837250_68112471219*/
#builder-sections #textv2_1730738837250_68112471219 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1730738837250_68112471219 .omw-sentence {padding:0px;}
/*END textv2_1730738837250_68112471219*/
/*BEGIN w_1730738829043_34433873957*/
#builder-sections [idd='w_1730738829043_34433873957'] {background-color:transparent !important; }
/*END w_1730738829043_34433873957*/
/*BEGIN textv2_1756382053512_7198589288*/
#builder-sections #textv2_1756382053512_7198589288 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756382053512_7198589288 .omw-sentence {padding:0px;}
/*END textv2_1756382053512_7198589288*/
/*BEGIN w_1756382053405_26223463415*/
#builder-sections [idd='w_1756382053405_26223463415'] {background-color:transparent !important; }
/*END w_1756382053405_26223463415*/

/*BEGIN w_1729517613467_28834520950*/
#builder-sections [idd='w_1729517613467_28834520950'] {background-color:var(--cor6) !important; }

/*END w_1729517613467_28834520950*/
